XGS1910-48 firmware update error - product mismatch

advancedadvanced Member Posts: 1
edited February 9, 2021 2:07PM in 我要討論
Hello, I downloaded the XGS1910-48 V2.00 firmware and uploaded it to switch using TFTP but get this error - 

Firmware>load 192.168.1.2 200AABW0C0.dat
Downloaded "200AABW0C0.dat", 4581335 bytes
E firmware 00:33:50 10/firmware_compatible#570: Error: Product mismatch (Product ID was a9, have 99)
Error: Image error

The release note in the archive showing it is for XGS1910-24, could this be the problem?
If the firmware is mismatch, where can I find the correct one, thanks.

All Replies

  • Nebula_JasonNebula_Jason Zyxel Offical Agent Posts: 240  mod
    Hi @advanced ,

    Welcome to Zyxel community!

    XGS1910-48 is using the same firmware as XGS1910-24.
    However, please note that if you are trying to upgrade firmware from V1.00 to V2.00, you may need to upgrade the firmware in order like below:


    Hope it helps.
    Jason
  • that is very useful to know but is there any way to obtain the old 1.00(AABW.2) firmware?
    I have a switch with 1.00(AABW.0) I would like to upgrade
  • Nebula_JasonNebula_Jason Zyxel Offical Agent Posts: 240  mod
    Hi @VincentSanders ,

    Welcome to Zyxel community.

    Please refer to the link below for the firmware of XGS1910 series.
    XGS1910-24
    XGS1910-48

    For example, XGS1910-48HP V1.00(AABW.2)

    Hope it helps.
    Jason
Sign In to comment.